package com.ruoyi.system.operLog.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum OperLogStatus {
    SUCCESS(0, "成功"),
    FAIL(1, "失败");

    private final Integer code;
    private final String message;
       
}
